/* <reset styles> */

body { font-size: 62.5%; }
html, body, div, span, h1, h2, h3, h4, h5, h6, p, address, blockquote, pre, a, abbr, acronym, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, form, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, applet, object, iframe { margin: 0; padding: 0; background: none; font-family: inherit; font-weight: inherit; font-style: inherit; vertical-align: baseline; line-height: inherit; border: none; outline: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
ul, dl { list-style: none; }

/* </reset styles> */



/* <global styles> */

body { position: relative; min-width: 980px; color: #666; background: #fff; font: normal 12px Arial, Helvetica, Garuda, sans-serif; text-align: center; line-height: 18px; }

a:link, a:visited, a:active { color: #22b3e0; text-decoration: underline; }
a:hover { color: #22b3e0; text-decoration: none; }
a:focus, input:focus, textarea:focus, select:focus { outline: 1px dotted #939393; }

label { cursor: pointer; }

/* </global styles> */

#wowwindow {
    position: absolute;
    left: 50%;/*margins are adjusted by plugin to place window at center center*/
    top: 50%;
    -moz-box-shadow: 0 0 15px #252525;
    -webkit-box-shadow: 0 0 15px #252525;
    box-shadow: 0 0 15px #252525;
    background: #fff;
    border: 1px solid #7f7f7f;
    position: absolute;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#wowwindow-image {
    line-height: 0;
}

#wowwindow-image-loading {
    background: url(images/wowwindow-loading.gif) center center no-repeat;
    height: 100px;
    width: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -50px;
}

#wowwindow-iframe, #wowwindow-video-flash {
    /*position: absolute;
    left: 10px;
    top: 10px;*/
    position: relative;
    z-index: 10;
}

.wowwindow-title {
    font-weight: bold;
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #bfbfbf;
    cursor: default;
    /*IE6 rules*/
    _display: block;
    _position: relative;
}

#wowwindow-inner {
    padding: 10px;
    position: relative;
    overflow: hidden; /*contains floating elements*/
    /*IE6 rule*/
    _zoom: 1;
}

.wowwindow-controlbar {
    background: #252525 url(images/wowwindow-controlbar.gif) repeat-x;
    overflow: hidden;
    border-bottom: 1px solid #252525;
    padding: 0 30px 0 10px;
    line-height: 18px;
    /*IE6 rule*/
    _zoom: 1;
}

a.wowwindow-close {
    display: block;
    float: right;
    height: 20px;
    width: 20px;
    margin-right: -30px;
    text-indent: -999em;
    background: url(images/wowwindow-close.gif) no-repeat top left;
    border-left: 1px solid #7f7f7f;
    border-bottom: 1px solid #7f7f7f;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    /*rules for IE7 and below*/
    *position: relative;
    *right: -9px;
    /*IE6 rule*/
    _display: inline;
}

a.wowwindow-close:hover {
    background-position: bottom left;
}

#wowwindow-inner {
    /**/
}
#slabovid {
    position: absolute;
    top: 0;
    z-index: 100;
    color: #fff;
    background: #000;
    padding: 5px 10px;
    text-decoration: none;
    right: 30%;
}
#normal {
    position: absolute;
    top: 0;
    z-index: 100;
    color: #fff;
    background: #000;
    padding: 5px 10px;
    text-decoration: none;
    right: 30%;
}